﻿/* successions.css */


body,
.et_pb_column_1_2 .et_quote_content blockquote cite,
.et_pb_column_1_2 .et_link_content a.et_link_main_url,
.et_pb_column_1_3 .et_quote_content blockquote cite,
.et_pb_column_3_8 .et_quote_content blockquote cite,
.et_pb_column_1_4 .et_quote_content blockquote cite,
.et_pb_blog_grid .et_quote_content blockquote cite,
.et_pb_column_1_3 .et_link_content a.et_link_main_url,
.et_pb_column_3_8 .et_link_content a.et_link_main_url,
.et_pb_column_1_4 .et_link_content a.et_link_main_url,
.et_pb_blog_grid .et_link_content a.et_link_main_url,
body .et_pb_bg_layout_light .et_pb_post p,
body .et_pb_bg_layout_dark .et_pb_post p {
	font-size: 14px
}

.et_pb_slide_content,
.et_pb_best_value {
	font-size: 15px
}

@media only screen and (min-width:1350px) {
	.et_pb_row {
		padding: 27px 0
	}

	.et_pb_section {
		padding: 54px 0
	}

	.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
		padding-top: 81px
	}

	.et_pb_fullwidth_section {
		padding: 0
	}
}

.mobile_menu_bar {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 5px;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px)
}

.et_pb_sticky .mobile_menu_bar {
	background-color: #546180;
	padding: 5px;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px)
}

.et_pb_stickydiv.et_pb_section.et_pb_section_0_tb_header,
.et_pb_stickydiv.et_pb_section.et_pb_section_1_tb_header {
	background-image: initial !important
}

.et_pb_section_0_tb_header {
	margin-bottom: -90px;
	z-index: 10;
	box-shadow: 0px 12px 18px -6px RGBA(255, 255, 255, 0);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px)
}

.et_pb_section_0_tb_header.et_pb_section {
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: rgba(255, 255, 255, 0.5) !important
}

.et_pb_section_0_tb_header,
div.et_pb_section.et_pb_section_0_tb_header,
.et_pb_section_1_tb_header,
div.et_pb_section.et_pb_section_1_tb_header {
	transition: padding 300ms ease 0ms, box-shadow 300ms ease 0ms, background-color 300ms ease 0ms, background-image 300ms ease 0ms
}

.et_pb_sticky.et_pb_section_0_tb_header.et_pb_section {
	background-color: rgba(255, 255, 255, 0.4) !important
}

.et_pb_menu_0_tb_header.et_pb_menu,
.et_pb_row_1_tb_header,
.et_pb_row_0_tb_header,
.et_pb_menu_1_tb_header.et_pb_menu {
	background-color: RGBA(255, 255, 255, 0)
}

.et_pb_row_1_tb_header.et_pb_row,
.et_pb_row_0_tb_header.et_pb_row {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	padding-top: 3px;
	padding-bottom: 3px
}

.et_pb_row_1_tb_header,
body #page-container .et-db #et-boc .et-l .et_pb_row_1_tb_header.et_pb_row,
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1_tb_header.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1_tb_header.et_pb_row,
.et_pb_row_0_tb_header,
body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row,
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row {
	width: 100%;
	max-width: 100%
}

.et_pb_menu_1_tb_header.et_pb_menu ul li a,
.et_pb_menu_0_tb_header.et_pb_menu ul li a {
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
	font-variant: small-caps;
	font-size: 22px;
	color: #000000 !important;
	letter-spacing: 1px
}

.et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu ul li a,
.et_pb_sticky .et_pb_menu_1_tb_header.et_pb_menu ul li a {
	font-size: 19px
}

.et_pb_menu_0_tb_header,
.et_pb_menu_1_tb_header {
	padding-right: 4%;
	padding-left: 4%
}

.et_pb_menu_0_tb_header.et_pb_menu ul li a,
.et_pb_menu_0_tb_header,
.et_pb_menu_0_tb_header,
.et_pb_menu_0_tb_header .sub-menu,
.et_pb_menu_0_tb_header>.box-shadow-overlay,
.et_pb_menu_0_tb_header.et-box-shadow-no-overlay,
.et_pb_menu_0_tb_header .sub-menu>.box-shadow-overlay,
.et_pb_menu_0_tb_header .sub-menu.et-box-shadow-no-overlay,
.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,
.et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
	transition: font-size 300ms ease 0ms, padding 300ms ease 0ms, box-shadow 300ms ease 0ms, max-width 300ms ease 0ms
}

.et_pb_sticky .et_pb_menu_1_tb_header.et_pb_menu .et-menu-nav li a,
.et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a {
	margin-top: -10px;
	margin-bottom: -10px
}

.et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-item a,
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
	color: #455A7E !important
}

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu,
.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul,
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
	background-color: RGBA(255, 255, 255, 0) !important
}

.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,
.et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
	width: auto;
	max-width: 270px
}

.et_pb_sticky .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,
.et_pb_sticky .et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
	max-width: 200px
}

.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img,
.et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img,
.et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img,
.et_pb_menu_1_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
	height: auto;
	max-height: none
}

.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button,
.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button,
.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button,
.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
	color: #7EBEC5
}

.et_pb_section_1_tb_header.et_pb_section {
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: rgba(255, 255, 255, 0.4) !important
}

.et_pb_section_1_tb_header {
	z-index: 10;
	box-shadow: 0px 12px 18px -6px RGBA(255, 255, 255, 0);
	margin-bottom: -80px !important
}

.et_pb_menu_1_tb_header.et_pb_menu ul li a,
.et_pb_menu_1_tb_header,
.et_pb_menu_1_tb_header,
.et_pb_menu_1_tb_header .sub-menu,
.et_pb_menu_1_tb_header>.box-shadow-overlay,
.et_pb_menu_1_tb_header.et-box-shadow-no-overlay,
.et_pb_menu_1_tb_header .sub-menu>.box-shadow-overlay,
.et_pb_menu_1_tb_header .sub-menu.et-box-shadow-no-overlay,
.et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,
.et_pb_menu_1_tb_header .et_pb_menu__logo-slot,
.et_pb_menu_1_tb_header .mobile_menu_bar:before {
	transition: font-size 300ms ease 0ms, padding 300ms ease 0ms, box-shadow 300ms ease 0ms, max-width 300ms ease 0ms, color 300ms ease 0ms
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul {
	background-color: #FFFFFF !important;
	border-color: #FFFFFF
}

.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu {
	border-color: #FFFFFF
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu a,
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu a {
	color: #546180 !important
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a {
	color: #888C8F !important
}

.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu,
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul {
	background-color: #FFFFFF !important
}

.et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,
.et_pb_menu_1_tb_header .et_pb_menu__logo-slot {
	width: auto;
	max-width: 175px
}

.et_pb_sticky .et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,
.et_pb_sticky .et_pb_menu_1_tb_header .et_pb_menu__logo-slot {
	max-width: 130px
}

.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before {
	font-size: 35px;
	color: #546180
}

.et_pb_sticky .et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before {
	color: #FFFFFF
}

.et_pb_menu_1_tb_header .et_pb_menu__icon.et_pb_menu__search-button,
.et_pb_menu_1_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button,
.et_pb_menu_1_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
	color: #546180
}

.et_pb_sticky.et_pb_section_0_tb_header {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	box-shadow: 0px 12px 18px -6px rgba(130, 130, 130, 0.3);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px)
}

.et_pb_sticky .et_pb_menu_1_tb_header.et_pb_menu,
.et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu {
	padding-top: 0px !important;
	padding-bottom: 0px !important
}

.et_pb_sticky.et_pb_section_1_tb_header {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	box-shadow: 0px 12px 18px -6px rgba(130, 130, 130, 0.3);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	margin-bottom: -80px !important
}

@media only screen and (min-width:981px) {
	.et_pb_section_1_tb_header {
		display: none !important
	}
}

@media only screen and (min-width:768px) and (max-width:980px) {
	.et_pb_section_1_tb_header {
		display: none !important
	}
}

@media only screen and (max-width:767px) {
	.et_pb_section_0_tb_header {
		display: none !important
	}
}

div.et_pb_section.et_pb_section_0 {
	background-position: center top 20%;
	background-image: url(/../../media/Lawyer.png) !important
}

.et_pb_section_0.et_pb_section {
	padding-top: 42vh;
	padding-bottom: 0px
}

.et_pb_section_0 {
	z-index: 5;
	position: relative
}

.et_pb_row_0.et_pb_row {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px;
	padding-bottom: 0px
}

.et_pb_row_0,
body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
	max-width: 1250px
}

.et_pb_blurb_0.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_0.et_pb_blurb .et_pb_module_header a {
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
	font-variant: small-caps;
	font-size: 7vw;
	color: #546180 !important
}

.et_pb_blurb_0.et_pb_blurb {
	background-color: rgba(255, 255, 255, 0.5);
	padding-top: 10px !important;
	padding-right: 15px !important;
	padding-bottom: 10px !important;
	padding-left: 15px !important;
	max-width: 99%;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	width: fit-content;
	display: table
}

.et_pb_blurb_0 {
	box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3)
}

.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image {
	width: 7vw !important;
	vertical-align: middle
}

.et_pb_row_1.et_pb_row {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top: 24vh !important;
	margin-right: auto !important;
	margin-left: auto !important;
	padding-top: 0px;
	padding-bottom: 0px
}

.et_pb_row_1 {
	z-index: 4 !important;
	position: relative
}

.et_pb_button_0_wrapper .et_pb_button_0,
.et_pb_button_0_wrapper .et_pb_button_0:hover {
	padding-top: 12px !important;
	padding-right: 40px !important;
	padding-bottom: 12px !important;
	padding-left: 25px !important
}

.et_pb_button_0_wrapper {
	margin-bottom: -2.5vh !important
}

body #page-container .et_pb_section .et_pb_button_0 {
	color: #FFFFFF !important;
	border-width: 0px !important;
	border-color: #546180;
	border-radius: 0px;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	background-color: #546180
}

body #page-container .et_pb_section .et_pb_button_0:hover {
	color: #FFFFFF !important;
	background-image: initial;
	background-color: #888C8F
}

body #page-container .et_pb_section .et_pb_button_0:hover:after {
	margin-left: .3em;
	left: auto;
	margin-left: .3em
}

body #page-container .et_pb_section .et_pb_button_0:after {
	line-height: inherit;
	font-size: inherit !important;
	opacity: 1;
	margin-left: .3em;
	left: auto;
	font-family: ETmodules !important;
	font-weight: 400 !important
}

.et_pb_button_0 {
	z-index: 10;
	position: relative;
	transition: color 300ms ease 0ms, background-color 300ms ease 0ms
}

.et_pb_button_0,
.et_pb_button_0:after {
	transition: all 300ms ease 0ms
}

.et_pb_blurb_0.et_pb_blurb.et_pb_module {
	margin-left: auto !important;
	margin-right: auto !important
}

@media only screen and (min-width:981px) {

	.et_pb_row_0,
	body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
		width: 81%
	}
}

@media only screen and (max-width:980px) {
	.et_pb_section_0.et_pb_section {
		padding-top: 26vh;
		padding-bottom: 0px
	}

	.et_pb_row_0,
	body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
		width: 81%
	}

	.et_pb_blurb_0.et_pb_blurb .et_pb_module_header,
	.et_pb_blurb_0.et_pb_blurb .et_pb_module_header a {
		font-size: 7vw
	}

	.et_pb_blurb_0.et_pb_blurb {
		padding-top: 10px !important;
		padding-right: 15px !important;
		padding-bottom: 10px !important;
		padding-left: 15px !important
	}

	.et_pb_row_1.et_pb_row {
		margin-top: 18vh !important;
		margin-right: auto !important;
		margin-left: auto !important
	}

	.et_pb_button_0_wrapper {
		margin-top: 60px !important
	}

	body #page-container .et_pb_section .et_pb_button_0:after {
		line-height: inherit;
		font-size: inherit !important;
		margin-left: .3em;
		left: auto;
		display: inline-block;
		opacity: 1;
		content: attr(data-icon);
		font-family: ETmodules !important;
		font-weight: 400 !important
	}

	body #page-container .et_pb_section .et_pb_button_0:before {
		display: none
	}

	body #page-container .et_pb_section .et_pb_button_0:hover:after {
		margin-left: .3em;
		left: auto;
		margin-left: .3em
	}
}

@media only screen and (min-width:768px) and (max-width:980px) {
	.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image {
		width: 7vw !important;
		vertical-align: middle
	}
}

@media only screen and (max-width:767px) {
	.et_pb_section_0.et_pb_section {
		padding-top: 17vh;
		padding-bottom: 0px
	}

	.et_pb_row_0,
	body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
		width: 90%
	}

	.et_pb_blurb_0.et_pb_blurb .et_pb_module_header,
	.et_pb_blurb_0.et_pb_blurb .et_pb_module_header a {
		font-size: 10vw
	}

	.et_pb_blurb_0.et_pb_blurb {
		padding-top: 5px !important;
		padding-right: 10px !important;
		padding-bottom: 5px !important;
		padding-left: 10px !important
	}

	.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image {
		width: 11vw !important;
		vertical-align: middle
	}

	.et_pb_blurb_0.et_pb_blurb .et_pb_module_header {
		padding-top: 2vw !important
	}

	.et_pb_row_1.et_pb_row {
		margin-top: 10vh !important;
		margin-right: auto !important;
		margin-left: auto !important
	}

	.et_pb_button_0_wrapper {
		margin-top: 0px !important;
		margin-bottom: -3vh !important
	}

	body #page-container .et_pb_section .et_pb_button_0:after {
		line-height: inherit;
		font-size: inherit !important;
		margin-left: .3em;
		left: auto;
		display: inline-block;
		opacity: 1;
		content: attr(data-icon);
		font-family: ETmodules !important;
		font-weight: 400 !important
	}

	body #page-container .et_pb_section .et_pb_button_0:before {
		display: none
	}

	body #page-container .et_pb_section .et_pb_button_0:hover:after {
		margin-left: .3em;
		left: auto;
		margin-left: .3em
	}
}

.et_pb_section_0_tb_footer.et_pb_section {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #FFFFFF !important
}

.et_pb_row_0_tb_footer,
.et_pb_row_1_tb_footer {
	border-left-width: 2px;
	border-left-color: #888C8F
}

.et_pb_row_0_tb_footer.et_pb_row {
	padding-bottom: 8px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 8px
}

.et_pb_divider_0_tb_footer {
	margin-right: -6% !important;
	margin-left: -6% !important
}

.et_pb_divider_0_tb_footer:before {
	border-top-color: #888C8F;
	border-top-width: 2px
}

.et_pb_row_1_tb_footer.et_pb_row {
	padding-top: 15px !important;
	padding-right: 2% !important;
	padding-left: 2% !important;
	padding-top: 15px;
	padding-right: 2%;
	padding-left: 2%
}

.et_pb_text_6_tb_footer h5,
.et_pb_text_4_tb_footer h5,
.et_pb_text_2_tb_footer h5,
.et_pb_text_0_tb_footer h5 {
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
	font-variant: small-caps;
	font-size: 2vw;
	color: #546180 !important;
	letter-spacing: 2px;
	line-height: 1.1em
}

.et_pb_text_2_tb_footer,
.et_pb_text_0_tb_footer,
.et_pb_text_4_tb_footer,
.et_pb_text_6_tb_footer {
	margin-bottom: 1px !important
}

.et_pb_text_1_tb_footer,
.et_pb_text_3_tb_footer,
.et_pb_text_5_tb_footer {
	font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
	font-size: 15px;
	letter-spacing: 1px
}

.et_pb_text_3_tb_footer.et_pb_text {
	color: #000000 !important
}

ul.et_pb_social_media_follow_0_tb_footer {
	margin-left: -10px !important
}

.et_pb_social_media_follow_0_tb_footer li.et_pb_social_icon a.icon:before {
	color: #546180
}

.et_pb_social_media_follow_network_1_tb_footer a.icon {
	background-color: RGBA(255, 255, 255, 0) !important
}

@media only screen and (max-width:980px) {
	.et_pb_section_0_tb_footer.et_pb_section {
		padding-top: 50px
	}

	.et_pb_row_0_tb_footer,
	.et_pb_row_1_tb_footer {
		border-left-width: 2px;
		border-left-color: #888C8F
	}

	.et_pb_divider_0_tb_footer {
		margin-right: -6% !important;
		margin-left: -6% !important
	}

	.et_pb_row_1_tb_footer.et_pb_row {
		padding-top: 15px !important;
		padding-right: 2% !important;
		padding-left: 2% !important;
		padding-top: 15px !important;
		padding-right: 2% !important;
		padding-left: 2% !important
	}

	.et_pb_text_0_tb_footer h5,
	.et_pb_text_2_tb_footer h5,
	.et_pb_text_4_tb_footer h5,
	.et_pb_text_6_tb_footer h5 {
		font-size: 16px;
		line-height: 1.2em
	}

	.et_pb_text_1_tb_footer,
	.et_pb_text_3_tb_footer,
	.et_pb_text_5_tb_footer {
		font-size: 15px
	}
}

@media only screen and (max-width:767px) {

	.et_pb_row_0_tb_footer,
	.et_pb_row_1_tb_footer {
		border-left-width: 2px;
		border-left-color: #888C8F
	}

	.et_pb_row_0_tb_footer,
	body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row,
	.et_pb_row_1_tb_footer,
	body #page-container .et-db #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row {
		width: 75%
	}

	.et_pb_divider_0_tb_footer {
		margin-right: -8% !important;
		margin-left: -10% !important
	}

	.et_pb_row_1_tb_footer.et_pb_row {
		padding-top: 0px !important;
		padding-right: 6% !important;
		padding-left: 6% !important;
		padding-top: 0px !important;
		padding-right: 6% !important;
		padding-left: 6% !important
	}

	.et_pb_text_0_tb_footer h5,
	.et_pb_text_2_tb_footer h5,
	.et_pb_text_4_tb_footer h5,
	.et_pb_text_6_tb_footer h5 {
		font-size: 23px
	}

	.et_pb_text_1_tb_footer,
	.et_pb_text_3_tb_footer,
	.et_pb_text_5_tb_footer {
		font-size: 14px
	}
}

.et_pb_section_2.et_pb_section,
.et_pb_section_1.et_pb_section {
	padding-top: 5vh;
	padding-bottom: 5vh
}

.et_pb_row_3,
body #page-container .et-db #et-boc .et-l .et_pb_row_3.et_pb_row,
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
.et_pb_row_2,
body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row,
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_2.et_pb_row {
	max-width: 1200px
}

.et_pb_space {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 23px
}

.et_pb_divider_hidden {
	margin-bottom: 0 !important
}

.et_pb_divider_internal {
	display: inline-block;
	width: 100%
}

.et_pb_divider {
	margin: 0 0 30px;
	position: relative
}

.et_pb_divider:before {
	content: "";
	width: 100%;
	height: 1px;
	border-top: 1px solid rgba(0, 0, 0, .1);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10
}

.et_pb_divider:after,
.et_pb_space:after {
	content: "";
	display: table
}

.et_pb_divider_position_bottom:before {
	top: auto !important;
	bottom: 0 !important
}

.et_pb_divider_position_center:before {
	top: 50% !important
}

@media (max-width:980px) {
	.et_pb_divider_position_top_tablet:before {
		top: 0 !important;
		bottom: auto !important
	}

	.et_pb_divider_position_bottom_tablet:before {
		top: auto !important;
		bottom: 0 !important
	}

	.et_pb_divider_position_center_tablet:before {
		top: 50% !important
	}

	.et_pb_space.et-hide-mobile {
		display: none
	}
}

@media (max-width:767px) {
	.et_pb_divider_position_top_phone:before {
		top: 0 !important;
		bottom: auto !important
	}

	.et_pb_divider_position_bottom_phone:before {
		top: auto !important;
		bottom: 0 !important
	}

	.et_pb_divider_position_center_phone:before {
		top: 50% !important
	}
}

.ie .et_pb_divider {
	overflow: visible
}

.et_pb_divider_0 {
	margin-bottom: 5vh !important;
	margin-left: -10% !important;
	width: 105%;
	z-index: 1;
	position: relative
}

.et_pb_divider_0:before,
.et_pb_divider_2:before {
	border-top-color: #888C8F;
	border-top-width: 2px
}

.et_pb_divider_1 {
	border-left-width: 2px;
	border-left-color: #888C8F;
	height: 119%;
	width: 100%;
	position: absolute !important;
	top: -8%;
	bottom: auto;
	left: 0%;
	right: auto
}

.et_pb_divider_1:before,
.et_pb_divider_3:before {
	border-top-color: #888C8F;
	border-top-width: 0px
}

.et_pb_text_0 h4,
.et_pb_text_6 h4,
.et_pb_text_3 h4 {
	font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	color: gcid-c8f4f0fb-2c87-485e-91ca-1be07316c768 !important;
	letter-spacing: 1px;
	line-height: 1.4em
}

.et_pb_text_3,
.et_pb_text_0 {
	border-top-color: #888C8F;
	padding-top: 0vh !important;
	margin-bottom: 0px !important
}

.et_pb_text_4 h1,
.et_pb_text_1 h1 {
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
	font-variant: small-caps;
	font-size: 4vw;
	color: #455A7E !important;
	letter-spacing: 2px;
	text-align: center
}

.et_pb_text_1,
.et_pb_text_7,
.et_pb_text_4,
.et_pb_text_6 {
	margin-bottom: 0px !important
}

.et_pb_text_2 {
	line-height: 1.8em;
	font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	max-width: 90%
}

.et_pb_row_3 {
	border-left-width: 0px;
	border-left-color: #888C8F
}

.et_pb_divider_2 {
	margin-bottom: 5vh !important;
	margin-left: -8% !important
}

.et_pb_divider_3 {
	border-left-width: 2px;
	border-left-color: #888C8F;
	height: 119%;
	width: 100%;
	position: absolute !important;
	top: -8%;
	bottom: auto;
	left: -7%;
	right: auto
}

.et_pb_text_5 {
	line-height: 1.8em;
	font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	max-width: 800px
}

.et_pb_section_3.et_pb_section {
	background-color: #ebf4fa !important
}

.et_pb_image_0 {
	margin-right: -60% !important;
	z-index: 1;
	position: relative;
	text-align: left;
	margin-left: 0
}

.et_pb_image_0 .et_pb_image_wrap {
	box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3)
}

.et_pb_text_7 h1 {
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
	font-variant: small-caps;
	font-size: 4vw;
	color: #455A7E !important;
	letter-spacing: 2px;
	text-align: left
}

.et_pb_text_8.et_pb_text {
	color: #3d5154 !important
}

.et_pb_text_8 {
	line-height: 1.8em;
	font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px;
	line-height: 1.8em
}

.et_pb_column_4 {
	padding-top: 70px;
	padding-bottom: 70px;
	z-index: 10 !important;
	position: relative
}

.et_pb_column_5 {
	background-color: #FFFFFF;
	padding-top: 100px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 18%
}

.et_pb_row_2.et_pb_row,
.et_pb_row_3.et_pb_row {
	padding-top: 4vh !important;
	padding-bottom: 6vh !important;
	margin-bottom: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-top: 4vh;
	padding-bottom: 6vh
}

.et_pb_text_5.et_pb_module,
.et_pb_divider_0.et_pb_module,
.et_pb_text_2.et_pb_module {
	margin-left: auto !important;
	margin-right: auto !important
}

@media only screen and (min-width:981px) {
	.et_pb_section_2 {
		display: none !important
	}
}

@media only screen and (max-width:980px) {

	.et_pb_row_3.et_pb_row,
	.et_pb_row_2.et_pb_row {
		padding-top: 4vh !important;
		padding-bottom: 6vh !important;
		padding-top: 4vh !important;
		padding-bottom: 6vh !important
	}

	.et_pb_divider_2,
	.et_pb_divider_0 {
		margin-bottom: 5vh !important;
		margin-left: -8% !important
	}

	.et_pb_divider_1,
	.et_pb_divider_3 {
		border-left-width: 2px;
		border-left-color: #888C8F
	}

	.et_pb_text_0,
	.et_pb_text_3 {
		border-top-color: #888C8F
	}

	.et_pb_text_4 h1,
	.et_pb_text_1 h1,
	.et_pb_text_7 h1 {
		font-size: 40px
	}

	.et_pb_text_2,
	.et_pb_text_5 {
		font-size: 16px
	}

	.et_pb_row_3 {
		border-left-width: 0px;
		border-left-color: #888C8F
	}

	.et_pb_image_0 {
		margin-right: 0% !important
	}

	.et_pb_image_0 .et_pb_image_wrap img {
		width: auto
	}

	.et_pb_column_4 {
		padding-top: 0px;
		padding-bottom: 0px
	}

	.et_pb_column_5 {
		padding-top: 40px;
		padding-right: 30px;
		padding-bottom: 40px;
		padding-left: 30px
	}
}

@media only screen and (min-width:768px) and (max-width:980px) {
	.et_pb_section_2 {
		display: none !important
	}
}

@media only screen and (max-width:767px) {
	.et_pb_section_1 {
		display: none !important
	}

	.et_pb_row_2.et_pb_row {
		padding-top: 3vh !important;
		padding-right: 2vh !important;
		padding-bottom: 4vh !important;
		padding-left: 2vh !important;
		padding-top: 3vh !important;
		padding-right: 2vh !important;
		padding-bottom: 4vh !important;
		padding-left: 2vh !important
	}

	.et_pb_row_2,
	body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
	.et_pb_row_3,
	body #page-container .et-db #et-boc .et-l .et_pb_row_3.et_pb_row,
	body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
	body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3.et_pb_row {
		width: 82%
	}

	.et_pb_divider_0 {
		margin-right: -4% !important;
		margin-bottom: 5vh !important;
		margin-left: -13% !important
	}

	.et_pb_divider_3,
	.et_pb_divider_1 {
		border-left-width: 2px;
		border-left-color: #888C8F
	}

	.et_pb_text_3,
	.et_pb_text_0 {
		border-top-color: #888C8F
	}

	.et_pb_text_1 h1,
	.et_pb_text_4 h1,
	.et_pb_text_7 h1 {
		font-size: 32px
	}

	.et_pb_text_2,
	.et_pb_text_5,
	.et_pb_text_8 {
		font-size: 14px
	}

	.et_pb_row_3 {
		border-left-width: 0px;
		border-left-color: #888C8F
	}

	.et_pb_row_3.et_pb_row {
		padding-top: 3vh !important;
		padding-right: 1vh !important;
		padding-bottom: 4vh !important;
		padding-left: 1vh !important;
		padding-top: 3vh !important;
		padding-right: 1vh !important;
		padding-bottom: 4vh !important;
		padding-left: 1vh !important
	}

	.et_pb_divider_2 {
		margin-right: -10% !important;
		margin-bottom: 2vh !important;
		margin-left: -4% !important
	}

	.et_pb_image_0 .et_pb_image_wrap img {
		width: auto
	}

	.et_pb_column_5 {
		padding-right: 20px;
		padding-left: 20px
	}
}


.et_pb_with_border .et_pb_image_wrap {
	border: 0 solid #333
}

.et_pb_image {
	margin-left: auto;
	margin-right: auto;
	line-height: 0
}

.et_pb_image.aligncenter {
	text-align: center
}

.et_pb_image.et_pb_has_overlay a.et_pb_lightbox_image {
	display: block;
	position: relative
}

.et_pb_image {
	display: block
}

.et_pb_image .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%
}

.et_pb_image .et_pb_image_wrap img[src*=".svg"] {
	width: auto
}

.et_pb_image img {
	position: relative
}

.et_pb_image_sticky {
	margin-bottom: 0 !important;
	display: inherit
}

.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay {
	z-index: 3;
	opacity: 1
}

@media (min-width:981px) {

	.et_pb_section_sticky,
	.et_pb_section_sticky.et_pb_bottom_divider .et_pb_row:nth-last-child(2),
	.et_pb_section_sticky .et_pb_column_single,
	.et_pb_section_sticky .et_pb_row.et-last-child,
	.et_pb_section_sticky .et_pb_row:last-child,
	.et_pb_section_sticky .et_pb_specialty_column .et_pb_row_inner.et-last-child,
	.et_pb_section_sticky .et_pb_specialty_column .et_pb_row_inner:last-child {
		padding-bottom: 0 !important
	}
}

@media (max-width:980px) {
	.et_pb_image_sticky_tablet {
		margin-bottom: 0 !important;
		display: inherit
	}

	.et_pb_section_sticky_mobile,
	.et_pb_section_sticky_mobile.et_pb_bottom_divider .et_pb_row:nth-last-child(2),
	.et_pb_section_sticky_mobile .et_pb_column_single,
	.et_pb_section_sticky_mobile .et_pb_row.et-last-child,
	.et_pb_section_sticky_mobile .et_pb_row:last-child,
	.et_pb_section_sticky_mobile .et_pb_specialty_column .et_pb_row_inner.et-last-child,
	.et_pb_section_sticky_mobile .et_pb_specialty_column .et_pb_row_inner:last-child {
		padding-bottom: 0 !important
	}

	.et_pb_section_sticky .et_pb_row.et-last-child .et_pb_column.et_pb_row_sticky.et-last-child,
	.et_pb_section_sticky .et_pb_row:last-child .et_pb_column.et_pb_row_sticky:last-child {
		margin-bottom: 0
	}

	.et_pb_image_bottom_space_tablet {
		margin-bottom: 30px !important;
		display: block
	}

	.et_always_center_on_mobile {
		text-align: center !important;
		margin-left: auto !important;
		margin-right: auto !important
	}
}

@media (max-width:767px) {
	.et_pb_image_sticky_phone {
		margin-bottom: 0 !important;
		display: inherit
	}

	.et_pb_image_bottom_space_phone {
		margin-bottom: 30px !important;
		display: block
	}
}

.et_overlay {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: hsla(0, 0%, 100%, .9);
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all .3s;
	transition: all .3s;
	border: 1px solid #e5e5e5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased
}

.et_overlay:before {
	color: #2ea3f2;
	content: "\E050";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 32px;
	-webkit-transition: all .4s;
	transition: all .4s
}

.et_portfolio_image,
.et_shop_image {
	position: relative;
	display: block
}

.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_shop_image:hover .et_overlay {
	z-index: 3;
	opacity: 1
}

#ie7 .et_overlay,
#ie8 .et_overlay {
	display: none
}

.et_pb_module.et_pb_has_overlay {
	position: relative
}

.et_pb_module.et_pb_has_overlay .et_overlay,
article.et_pb_has_overlay {
	border: none
}

ul.et_pb_social_media_follow {
	list-style-type: none !important;
	margin: 0 0 22px;
	padding: 0
}

.et_pb_social_media_follow li {
	display: inline-block;
	margin-bottom: 8px;
	position: relative
}

.et_pb_social_media_follow li a {
	margin-right: 8px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	position: relative
}

.et_pb_social_media_follow li a.follow_button {
	padding: 0 12px;
	margin-top: 5px;
	margin-right: 25px;
	font-size: 14px;
	line-height: 1.6em;
	background: rgba(0, 0, 0, .1);
	color: rgba(0, 0, 0, .5);
	border-radius: 3px;
	border-width: 0;
	border-style: solid;
	-webkit-transition: all .3s;
	transition: all .3s
}

.et_pb_social_media_follow li.last-child a,
.et_pb_social_media_follow li:last-child a {
	margin-right: 0
}

.et_pb_social_media_follow.has_follow_button li.last-child a.icon,
.et_pb_social_media_follow.has_follow_button li:last-child a.icon {
	margin-right: 8px
}

.et_pb_social_media_follow li a.follow_button:hover {
	background: rgba(0, 0, 0, .2);
	color: rgba(0, 0, 0, .6)
}

.et_pb_social_media_follow.et_pb_bg_layout_dark li a.follow_button {
	background: rgba(0, 0, 0, .6);
	color: hsla(0, 0%, 100%, .8)
}

.et_pb_social_media_follow.et_pb_bg_layout_dark li a.follow_button:hover {
	background: rgba(0, 0, 0, .7);
	color: #fff
}

.et_pb_social_media_follow li a.icon {
	height: 32px;
	width: 32px;
	padding: 0;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

.et_pb_social_media_follow li a.icon:before {
	height: 32px;
	width: 32px;
	font-size: 16px;
	line-height: 32px;
	display: block;
	color: #fff;
	-webkit-transition: color .3s;
	transition: color .3s;
	position: relative;
	z-index: 10
}

.et_pb_social_media_follow li a.icon:hover:before {
	color: hsla(0, 0%, 100%, .7)
}

.et_pb_social_media_follow li a.icon {
	border-radius: 3px
}

.et_pb_social_media_follow_network_name {
	display: none
}

.et_pb_social_icon a.icon {
	vertical-align: middle
}

.et_pb_social_icon a.icon:before {
	font-family: ETmodules;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0 0;
	direction: ltr
}

.et-pb-social-fa-icon a.icon:before {
	font-family: FontAwesome
}

.et-social-telegram a.icon:before {
	content: "\F3FE"
}

.et-social-amazon a.icon:before {
	content: "\F270"
}

.et-social-bandcamp a.icon:before {
	content: "\F2D5"
}

.et-social-bitbucket a.icon:before {
	content: "\F171"
}

.et-social-behance a.icon:before {
	content: "\F1B4"
}

.et-social-buffer a.icon:before {
	content: "\F837"
}

.et-social-codepen a.icon:before {
	content: "\F1CB"
}

.et-social-deviantart a.icon:before {
	content: "\F1BD"
}

.et-social-flipboard a.icon:before {
	content: "\F44D"
}

.et-social-foursquare a.icon:before {
	content: "\F180"
}

.et-social-github a.icon:before {
	content: "\F09B"
}

.et-social-goodreads a.icon:before {
	content: "\F3A9"
}

.et-social-google a.icon:before {
	content: "\F1A0"
}

.et-social-houzz a.icon:before {
	content: "\F27C"
}

.et-social-itunes a.icon:before {
	content: "\F3B5"
}

.et-social-last_fm a.icon:before {
	content: "\F202"
}

.et-social-line a.icon:before {
	content: "\F3C0"
}

.et-social-medium a.icon:before,
.et-social-meetup a.icon:before {
	content: "\F3C7"
}

.et-social-odnoklassniki a.icon:before {
	content: "\F263"
}

.et-social-patreon a.icon:before {
	content: "\F3D9"
}

.et-social-periscope a.icon:before {
	content: "\F3DA"
}

.et-social-quora a.icon:before {
	content: "\F2C4"
}

.et-social-researchgate a.icon:before {
	content: "\F4F8"
}

.et-social-reddit a.icon:before {
	content: "\F281"
}

.et-social-snapchat a.icon:before {
	content: "\F2AC"
}

.et-social-soundcloud a.icon:before {
	content: "\F1BE"
}

.et-social-spotify a.icon:before {
	content: "\F1BC"
}

.et-social-steam a.icon:before {
	content: "\F3F6"
}

.et-social-tripadvisor a.icon:before {
	content: "\F262"
}

.et-social-tiktok a.icon:before {
	content: "\E07B"
}

.et-social-twitch a.icon:before {
	content: "\F1E8"
}

.et-social-vk a.icon:before {
	content: "\F189"
}

.et-social-weibo a.icon:before {
	content: "\F18A"
}

.et-social-whatsapp a.icon:before {
	content: "\F232"
}

.et-social-xing a.icon:before {
	content: "\F168"
}

.et-social-yelp a.icon:before {
	content: "\F1E9"
}

.et-social-pinterest a.icon:before {
	content: "\E095"
}

.et-social-linkedin a.icon:before {
	content: "\E09D"
}

.et-social-tumblr a.icon:before {
	content: "\E097"
}

.et-social-skype a.icon:before {
	content: "\E0A2"
}

.et-social-flikr a.icon:before {
	content: "\E0A6"
}

.et-social-myspace a.icon:before {
	content: "\E0A1"
}

.et-social-dribbble a.icon:before {
	content: "\E09B"
}

.et-social-youtube a.icon:before {
	content: "\E0A3"
}

.et-social-vimeo a.icon:before {
	content: "\E09C"
}

@media (max-width:980px) {
	.et_pb_bg_layout_light_tablet.et_pb_social_media_follow li a.follow_button {
		background: rgba(0, 0, 0, .1);
		color: rgba(0, 0, 0, .5)
	}

	.et_pb_bg_layout_light_tablet.et_pb_social_media_follow li a.follow_button:hover {
		background: rgba(0, 0, 0, .2);
		color: rgba(0, 0, 0, .6)
	}

	.et_pb_bg_layout_dark_tablet.et_pb_social_media_follow li a.follow_button {
		background: rgba(0, 0, 0, .6);
		color: hsla(0, 0%, 100%, .8)
	}

	.et_pb_bg_layout_dark_tablet.et_pb_social_media_follow li a.follow_button:hover {
		background: rgba(0, 0, 0, .7);
		color: #fff
	}
}

@media (max-width:767px) {
	.et_pb_bg_layout_light_phone.et_pb_social_media_follow li a.follow_button {
		background: rgba(0, 0, 0, .1);
		color: rgba(0, 0, 0, .5)
	}

	.et_pb_bg_layout_light_phone.et_pb_social_media_follow li a.follow_button:hover {
		background: rgba(0, 0, 0, .2);
		color: rgba(0, 0, 0, .6)
	}

	.et_pb_bg_layout_dark_phone.et_pb_social_media_follow li a.follow_button {
		background: rgba(0, 0, 0, .6);
		color: hsla(0, 0%, 100%, .8)
	}

	.et_pb_bg_layout_dark_phone.et_pb_social_media_follow li a.follow_button:hover {
		background: rgba(0, 0, 0, .7);
		color: #fff
	}
}

.rtl .et_pb_social_media_follow li a {
	margin-left: 8px;
	margin-right: 0
}

.et_pb_text {
	word-wrap: break-word
}

.et_pb_text ol,
.et_pb_text ul {
	padding-bottom: 1em
}

.et_pb_text>:last-child {
	padding-bottom: 0
}

.et_pb_text_inner {
	position: relative
}